Welcome Guest. Please Login or Register  


You are here: Index > AMPPS > Bugs > Topic : AMPPS Updater crash



Threaded Mode | Print  

 AMPPS Updater crash, Updater crashes on OS X 10.10.2 (0 Replies, Read 10714 times)
pmconsulting
Group: Member
Post Group: Newbie
Posts: 9
Status:
Console error messages:

Dec 28 10:57:18 Pat-2.local Amupdate[18806]: WARNING: The Gestalt selector gestaltSystemVersion is returning 10.9.2 instead of 10.10.2. Use NSProcessInfo's operatingSystemVersion property to get correct system version number.
    Call location:
Dec 28 10:57:18 Pat-2.local Amupdate[18806]: 0  CarbonCore                          0x938a07c7 ___Gestalt_SystemVersion_block_invoke + 135
Dec 28 10:57:18 Pat-2.local Amupdate[18806]: 1  libdispatch.dylib                  0x90e380b5 dispatch_once_f + 251
Dec 28 10:57:18 Pat-2.local Amupdate[18806]: 2  libdispatch.dylib                  0x90e390d8 dispatch_once + 31
Dec 28 10:57:18 Pat-2.local Amupdate[18806]: 3  CarbonCore                          0x93832e88 _Gestalt_SystemVersion + 1050
Dec 28 10:57:18 Pat-2.local Amupdate[18806]: 4  CarbonCore                          0x93832a39 Gestalt + 150
Dec 28 10:57:18 Pat-2.local Amupdate[18806]: 5  QtCore                              0x009af1bb _Z41__static_initialization_and_destruction_0ii + 59
Dec 28 10:57:18 Pat-2.local Amupdate[18806]: 6  ???                                0x8feb60b3 0x0 + 2414567603
IP: --   

« Previous    Next »

Threaded Mode | Print  



Jump To :


Users viewing this topic
1 guests, 0 users.


All times are GMT. The time now is October 15, 2019, 3:56 am.

  Powered By AEF 1.0.8 © 2007-2008 Electron Inc.Queries: 11  |  Page Created In:0.405